.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y2{bottom:27.336601px;}
.y1{bottom:28.117647px;}
.y0{bottom:28.898693px;}
.h1{height:1179.379085px;}
.h2{height:1180.941176px;}
.h3{height:1181.722222px;}
.h0{height:1237.176471px;}
.w1{width:837.281046px;}
.w2{width:841.967320px;}
.w3{width:870.866013px;}
.w4{width:880.238562px;}
.w5{width:884.143791px;}
.w6{width:888.049020px;}
.w0{width:956.000000px;}
.x5{left:33.584967px;}
.x4{left:35.928105px;}
.x3{left:37.490196px;}
.x2{left:42.176471px;}
.x1{left:57.016340px;}
.x0{left:59.359477px;}
@media print{
.y2{bottom:23.333333pt;}
.y1{bottom:24.000000pt;}
.y0{bottom:24.666667pt;}
.h1{height:1006.666667pt;}
.h2{height:1008.000000pt;}
.h3{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:714.666667pt;}
.w2{width:718.666667pt;}
.w3{width:743.333333pt;}
.w4{width:751.333333pt;}
.w5{width:754.666667pt;}
.w6{width:758.000000pt;}
.w0{width:816.000000pt;}
.x5{left:28.666667pt;}
.x4{left:30.666667pt;}
.x3{left:32.000000pt;}
.x2{left:36.000000pt;}
.x1{left:48.666667pt;}
.x0{left:50.666667pt;}
}
